Ubuntu

qlandkartegt ftbfs on armel, needed for libgdal1-1.6.0 removal

Reported by Matthias Klose on 2011-09-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
qlandkartegt (Ubuntu)
High
Unassigned
Oneiric
High
Unassigned

Bug Description

https://launchpad.net/ubuntu/+source/qlandkartegt/1.2.2-1/+build/2649911

CMake Error at /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:91 (MESSAGE):
  Could NOT find OpenGL (missing: OPENGL_gl_LIBRARY)
Call Stack (most recent call first):
  /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:252 (_FPHSA_FAILURE_MESSAGE)
  /usr/share/cmake-2.8/Modules/FindOpenGL.cmake:153 (FIND_PACKAGE_HANDLE_STANDARD_ARGS)
  src/CMakeLists.txt:10 (find_package)

-- Configuring incomplete, errors occurred!
dh_auto_configure: cmake .. -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_VERBOSE_MAKEFILE=ON -DGPX_EXTENSIONS:BOOL=TRUE returned exit code 1
make[1]: *** [override_dh_auto_configure] Error 2

Matthias Klose (doko) on 2011-09-03
Changed in qlandkartegt (Ubuntu Oneiric):
importance: Undecided → High
status: New → Confirmed
Matthias Klose (doko) wrote :

2011-09-06 15:46:54 INFO Removing candidates:
2011-09-06 15:46:54 INFO qlandkartegt 1.1.1-1 in oneiric armel
2011-09-06 15:46:54 INFO Removed-by: Matthias Klose
2011-09-06 15:46:54 INFO Comment: NBS, FTBFS, LP: #840288
2011-09-06 15:46:54 INFO 1 package successfully removed.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers